table.indexnormal{
	border-width : 1px 0px 0px 1px;
	border-top-style : solid;
	border-left-style : solid;
	border-top-color : black;
	border-left-color : black;
	border-collapse: separate;
	border-spacing: 0px;
	width : 95%;
	bottom : inherit;
	margin: 10px auto;
	padding: 0px;
}
.indexnormal th{
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	text-align : left;
	border-top-width : 0px;
	border-left-width : 0px;
	margin: 0px;
	padding: 2px 0px 2px 5px;
	font-weight: bold;
	line-height: 1.5em;
}
.indexnormal td{
	border-width : 0px 1px 1px 0px;
	border-right-style : solid;
	border-bottom-style : solid;
	border-right-color : black;
	border-bottom-color : black;
	margin: 0px;
	padding: 2px 0px 2px 5px;
	width: 25%;
	font-size: 95%;
	font-weight: bold;
}
